html,body{
    height:100%
}
body{
    background: #f2f2f2;
    padding: 6px;
    box-sizing: border-box;
}

.form_box{
    padding: 6px;
    background: #fff;
    border: 1px solid #E1E1E1;
    height: calc(100% - 16px);
    overflow: auto;
}
.tab{
    min-height: calc(100% - 100px);
}
i{
    cursor: pointer;
}
.re_row_input{
    width: 75% !important;
    float: left !important;
    border-radius: 0 !important;
}
.re_row_label{
    width: 25% !important;
    float: left !important;
    border-left: none !important;
    border-radius: 0 2px 2px 0 !important;
}
.text_red{
    color: #F00;
}
.text_green{
    color: #0F0;
}
.layui-laypage-tip{
    border: 1px solid #e2e2e2!important;
    padding: 0 12px!important;
    height: 24px!important;
    line-height: 24px!important;
}
.form_choice ul{
    text-align:center
}
.form_choice li{
    width:48%;
    float:left;
    padding:12px 0;
    border:1px solid #ccc;
    margin: 0 1px;
}
.form_choice i{
    font-size:36px;
}
/*弹层*/
.goods_info_list{
    padding: 8px 6px;
}
.so_info{
    border-collapse: inherit;
    border-spacing: 2px;
    font-size: inherit;
}
.so_info td{
    width: 28%;
}
.so_info .layui-form-item{
    margin: 0;
}
.ape_goods{
    overflow: auto;
    min-height: 320px;
}
/*设置溢出隐藏*/
#goods_lists th,#goods_lists td{
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 7px 16px;
}
#tab_page{
    text-align: center;
}
.layui-table-cell img{
    width: 100%;
    height: 100%;
}
.layui-table-view div[class*="img"]{
    padding: 0;
}
.layui-table-view{
    margin:0;
}